package com.usoftchina.bi.server.model.vo.dataVo;

public class ColumnValuesInfo<T> {
    private String columnConfig;
    private T values;

    public String getColumnConfig() {
        return columnConfig;
    }

    public void setColumnConfig(String columnConfig) {
        this.columnConfig = columnConfig;
    }

    public T getValues() {
        return values;
    }

    public void setValues(T values) {
        this.values = values;
    }
}
